/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Window";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "411"; */
"411.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "418"; */
"418.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Add properties that you would like to change:"; ObjectID = "mCZ-yB-ycP"; */
"mCZ-yB-ycP.title" = "Tilføj egenskaber du ønsker at ændre.";

